uuid: 0d7c6b1b-bb79-4513-bf73-fbd198515b7b
langcode: ar
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: bootstrap_search
theme: bootstrap
region: sidebar_second
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: بحث
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
